OAuth::setRSACertificate
OAuth::setTimestamp
OAuth
PHP Manual

# OAuth::setSSLChecks

(No version information available, might only be in SVN)

OAuth::setSSLChecks — Tweak specific SSL checks for requests.

### Description

public bool OAuth::setSSLChecks ( int `$sslcheck` )

Tweak specific SSL checks for requests.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`sslcheck`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

OAuth::setRSACertificate
OAuth::setTimestamp
OAuth
PHP Manual